
@font-face {
    font-family: 'merriweather_sansbold';
    src: url('fonts/merriweathersans-bold-webfont.eot');
    src: url('fonts/merriweathersans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-bold-webfont.woff') format('woff'),
         url('fonts/merriweathersans-bold-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-bold-webfont.svg#merriweather_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'merriweather_sansextrabold';
    src: url('fonts/merriweathersans-extrabold-webfont.eot');
    src: url('fonts/merriweathersans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-extrabold-webfont.woff') format('woff'),
         url('fonts/merriweathersans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-extrabold-webfont.svg#merriweather_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaysemibold';
    src: url('fonts/raleway-semibold-webfont.eot');
    src: url('fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-semibold-webfont.woff') format('woff'),
         url('fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold-webfont.woff') format('woff'),
         url('fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayextrabold';
    src: url('fonts/raleway-extrabold-webfont.eot');
    src: url('fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-extrabold-webfont.woff') format('woff'),
         url('fonts/raleway-extrabold-webfont.ttf') format('truetype'),
         url('fonts/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
